.worker {
  cursor: pointer;
  &__full {
    bottom: -50px;
    max-height: 0;
    transition: all 0.25s ease-out;
    overflow: hidden;
  }

}
.worker:hover {
  .worker__full {
    bottom: 0;
    max-height: 600px;
    transition: all 0.35s ease-in;
  }
}